Module | Haml::Filters::Sass
In: | lib/haml/filters.rb

Parses the filtered text with {Sass} to produce CSS output.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 301
    301:       def render(text)
    302:         ::Sass::Engine.new(text, ::Sass::Plugin.engine_options).render
    303:       end

[Validate]